administer toastify configuration:
  title: 'Administer toastify configuration'
  description: 'Optional description.'
  restrict access: true

show toastify messages:
  title: 'Show toastify messages'
  description: 'Display drupal messages using toastify'
